TurboJPEG 1.5

- Main Page
- Modules
- Data Structures

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Functions Variables Typedefs Enumerations Enumerator Groups
Data Fields
tjscalingfactor Struct Reference
TurboJPEG

Scaling factor. More...

`#include <turbojpeg.h>`

## Data Fields
int | num
| Numerator. More...
int | denom
| Denominator. More...

## Detailed Description

Scaling factor.

## Field Documentation

int tjscalingfactor::denom

Denominator.

int tjscalingfactor::num

Numerator.

The documentation for this struct was generated from the following file:

- turbojpeg.h